Subject: Re: [bug#41807] [PATCHES] Add python-sanic and dependencies.
From: Leo Famulari <[email-masked]>
To: Lars-Dominik Braun <[email-masked]>
Cc: [email-masked], paul <[email-masked]>
Date: Tue, 15 Dec 2020 02:04:24 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Nov 13, 2020 at 09:59:14AM +0100, Lars-Dominik Braun wrote:
> Hi,
> 
> > I managed to package sanic following your channel definition (and enabled
> > tests), I updated some packages, removed some other packages that were
> > already merged in Guix and produced an updated patch set.
> I’ve tested the patches with a real application and made some minor
> modifications pointed out by `guix lint`. Also python-sanic requests
> multidict==5.0.0, which we don’t have right now. But it seems to work with
> 4.7.5 just fine.

Thanks for the patches Giacomo and Lars-Dominik!

Pushed as e779dc8be048a85fa0e51013b1aed46082284937

`guix lint` reported that a few packages have newer versions available.
Can you take a look?